<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
echo'</div>';
if($_SERVER['REQUEST_URI'] != '/'){
echo '<div class="foot">'.icons('home.png','16|16').' <a href="/">На главную</a></div>';
}else{
echo '<div class="foot">Fportal v6</div>';
}//print_r($_SERVER);
//echo'<br/>';
/*echo '<div class="copy_edward">
<a href="http://cooldiz.ru">Дизайн для <b>Fportal<br />
От Edward Forix</b></a></div>';*/
echo '<div class="top"><a href="/"><img src="/design/default/images/no_81x31.png" alt="" width="88" height="31"/></a></div>';
echo'</body>';
echo'</html>';
echo'<br/>';
echo'<center>Fportal | <a href="http://cooldiz.ru">Дизайн <b>Edward Forix</b></a></center>';
?>